Latest 0.1.4
Homepage https://github.com/chanon-apimaha/BNDialog
License MIT
Platforms ios 9.0
Authors

Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

swift '4.2', ios version '9.0+'

Installation

BNDialog is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'BNDialog'

Author

Banchai Nangpang, [email protected]

License

BNDialog is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "BNDialog",
    "version": "0.1.4",
    "summary": "The BNDialog use to display Dialog and can change the button color Can display long messages in the text box",
    "description": "The BNDialog use to display Dialog and can change the button color Can display long messages in the text box, thank you",
    "homepage": "https://github.com/chanon-apimaha/BNDialog",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Banchai Nangpang": "[email protected]"
    },
    "source": {
        "git": "https://github.com/chanon-apimaha/BNDialog.git",
        "tag": "0.1.4"
    },
    "platforms": {
        "ios": "9.0"
    },
    "source_files": "BNDialog/Classes/**/*",
    "swift_version": "4.2"
}

Pin It on Pinterest

Share This